Subject: GA-DIGEST V1 #1002
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Thursday, January 17 2002         Volume 01 : Number 1002

----------------------------------------------------------------------

Date: Wed, 16 Jan 2002 18:28:32 -0800
From: Bret Fausett <[email-masked]>
Subject: Re: [ga] Structure Taskforce Update No 3 

David, 

Perhaps I've been out of the loop on the work of the structure task force,
but I was under the impression that the task force's work was to center on
possible restructuring of the DNSO. Much of the work so far seem pretty far
afield of that. Can you give us a quick run down on the charter of the task
force and where things are headed and why? Many thanks for your good work,

      Bret

David Farrar wrote:
> DRAFT 4 OUT
> 
> Draft No 4 is now at http://www.dnso.org/clubpublic/nc-str/Arc00/doc00010.doc
> 
> QUORUM FOR ALSO
> 
> Draft 3 proposed a minimum 30,000 people have to join the ALSO befoe it could
> elect Board members etc.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 Jan 2002 18:53:49 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] Best Practices

I am not sure what happened there but some time ago I believed that
William and Joanna were going to present this to us for general review
so that we could
debate and then adopt them in some format.

I would like to see something along those lines revisited in order that
we develop a more stable process.

Clearly we all can agree that preliminary drafting of such matters
should be done in small groups. That it is impossible to draft them in
large free flowing groups and that you almost can never agree to new
ones
while debating another issue.

Sincerely,
Eric
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 Jan 2002 21:56:31 -0500
From: "Eric Schneider" <[email-masked]>
Subject: [ga] WLS Solution is a Fixed Risk not a Fixed Price

I wish to provide recommendations during the comment period ending January
18, 2002 as requested by VeriSign, Inc. regarding their paper describing the
proposed Domain Name Wait Listing Service (WLS) published on December 30,
2001.  The WLS proposal can be accessed from the following link:
http://www.icann-registrars.org/pdfs/verisign_wls.pdf

A CASE STUDY
There are two kinds of registrants.  There are those registrants who have
secured their ideal dotcom name of choice and there are those registrants
who have settled for a dotcom name close enough to their ideal name of
choice.

Take the case of the fictitious corporation, Amazon Music Company, who has
settled with registering "amazonmusiccompany.com", but would have preferred
to have registered "amazon.com" instead.  Though the addition of gTLDs might
provide consolation, Amazon Music Company has no interest in registering
"amazon.biz" and would rather back-order "amazon.com" for $69 from
Snapnames.

Snapnames has proven over the last year that there is a viable niche market
for back-ordering domain names, however back-order renewal data does not
exist as of yet and it will remain unclear for at least the next 6-12 months
whether back-order registrants are willing to continue paying a hefty
premium on renewals.

WLS PROPOSAL
It's common for anything new to get bashed by an existing system that
perceives the new as threatening or disruptive.  This seems to be the case
for the WLS proposal.  It is my opinion that the community is over reacting
to this proposal.  Though, I as 'Joe Consumer', have less at stake than most
of the other comments and postings that are representative of competing
registrars, I do have respect for those who have voiced opposition to the
proposal by default, but yet remain open minded that there may be further
serious consideration if the WLS proposal is tweaked or fine tuned.

REUSABILITY
A domain name can be considered an object having the properties of
resolvability, availability, and reusability.  To date, all registries have
managed the functions of resolvability (TLD zone files) and availability
(WHOIS database) only.

We are at a unique point in history.  No registry has ever managed the
reusability (Parallel Registry) aspect of a domain name.  Like a mobius
strip or ouroboros, I believe it is not only the obligation, duty, and
responsibility but also the time for a Registry to come full circle and
provide reusability services.  If you disagree that it is not the Registry's
responsibility to manage such services then I encourage you to run your own
Registry and elect not to.

COMPETITION
Just because WLS, if implemented, may stifle other secondary market models
does not mean in the slightest that WLS stifles competition amongst
registrars.  Currently, secondary market models and proposals other than WLS
seem only interested in solving the problem of recycling domain names upon
or after the domain name expiry date.  By nature, there is little
flexibility of any model that manages domain name reusability before the
expiry date.  The bottom line is that there are only so many ways to
roll-out a WLS type service and I challenge anyone to propose new models
that solve the issues of reusability before expiration.

Face it, registering a domain name or registering a back-order is a vanilla
process where the dimension of competition is limited only to price.  True
creative competition in this high volume thin margin game comes from
marketing, distribution, partnering, and providing bundled and/or value
added services during and/or after the point of registration/renewal.

Personally speaking, I am in disgust over the devolved science of the insane
free-for-all hoarding of dropped domain names like a gold rush in the wild
west while being patronized by the propaganda of registrars claiming that
they are doing this on my behalf, for my benefit, the consumer.  Grow up and
stop belittling the consumer by assuming that the only substantial market
group is that of a speculator.  Keep your eye on the ball stupid and
remember that you are in the subscription business, the first rule of which
is to retain subscribership.

SUBSCRIBERSHIP
For example, when registrants become educated to the introduction of a WLS
type service, there will be a significant decrease in domain name
expirations.  Registrants that truly want to keep their names will recognize
the cost benefit of purchasing longer term subscriptions at a comparatively
lower price, providing opportunity for registrars to keep customers and
retain subscribership.

WILL WLS WORK?
Hell yeah it can work.  I think the model is sound, except for the concept
of fixed price.  Here are my comments and suggestions to fine tune the WLS
proposal.

Currently the risk of a back-order purchase is time dependent.  Risk
gradually reduces over time, but as the expiry date approaches and occurs,
the risk of purchase becomes exponentially reduced.  For example, there is a
greater likelihood that a back-order would be purchased for say $100 after
the expiry date than before the expiry date.

The solution to this is to PROVIDE A FIXED RISK RATHER THAN A FIXED PRICE.
By so doing, a purchase becomes time independent enabling anyone to feel
free to purchase a back-order at any time regardless of the expiry date.
Simply put, price should be event based rather than time based.  There are
two event types; a renewal event and an expiration event.

For instance, a $100 back-order price should be the same regardless whether
a domain name expires in three weeks, three months, or three years.  By so
doing, the registrant's risk is constant and if they truly wanted to pay
such a substantial price, they would not hesitate in the slightest as to
when to purchase it.  This will allow the back-order registry to populate
more quickly, more evenly spread the distribution of purchases over time,
significantly reduce the possible free-for-all of first purchasing a
back-order registration when an expiration event occurs.  When a back-order
is not registered upon the occurrence of an expiration event, the purchase
price may be set to say $150 to offset the reduced risk as a result of such
expiration.

If there is a renewal event, then the back-order registrant may then pay $80
to keep their subscription.  For the next renewal event the price may be $65
with the price scaled down per each renewal event to some minimum of say
$20.  Again in this case price is not fixed because a renewal event can
occur each year or every three years depending upon the registrant of the
domain name.

Personally, I think that the first-time purchase of a back-order should be
treated as a fixed expense of sorts.  There should be no price competition
between registrars for the initial purchase with the price set at $100 for
anyone, anytime, and anywhere.  Price competition can occur by scaling back
price on back-orders after each renewal event or such competition can occur
by paying a minimum annual maintenance fee between $15-$30 per year before
the occurrence of a renewal event (e.g., registrant back-orders
"example.com" which can potentially expire in three years -- registrant pays
$100 up front and pays an additional $15-$30 minimum maintenance fee as set
by a given registrar).  The maintenance fee can be waived upon the
occurrence of a renewal event.

A fixed price does not in this case mean price fixing.  I am not a cost
accountant but I do not see issues of monopoly or antitrust, simply because
it remains unknown for how long the fixed price will keep the back-order
protection in place and it remains unknown when the back-order registrant
decides to purchase the back-order product.

IN SUMMARY: THE END GAME TO MAKE WLS WORK IS TO PROVIDE A FIXED RISK RATHER
THAN A FIXED PRICE.

Kind Regards,
Eric Schneider

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 Jan 2002 03:12:06 GMT
From: David Farrar <[email-masked]>
Subject: Re: [ga] Structure Taskforce Update No 3 

> David, 
> 
> Perhaps I've been out of the loop on the work of the structure task force,
> but I was under the impression that the task force's work was to center on
> possible restructuring of the DNSO. Much of the work so far seem pretty far
> afield of that. Can you give us a quick run down on the charter of the task
> force and where things are headed and why? Many thanks for your good work,

I always saw the review taskforce more looking at DNSO restructuring and 
structure at wider ICANN structure.

The initial terms of reference are at 
http://www.dnso.org/clubpublic/council/Arc06/msg00022.html and were "To produce 
a timely impact assessment on ICANN decision making and the role of the DNSO as 
a result of the proposals from the at-large study committee, the desire of the 
ccTLDs to form their own supporting organisation and other related proposals."

Then expanded terms of reference were suggested at 
http://www.dnso.org/clubpublic/nc-str/Arc00/msg00012.html and were "To produce 
a timely impact assessment on 
a) the efficacy of ICANN decision making and 
b) the efficacy of policy making within the DNSO, 
as a result of the proposals from the at-large study committee, the desire of 
the ccTLDs to form their own supporting organisation and other related 
proposals and;
To produce a recommendation to the Names Council on key re-structuring 
proposals. "

This went through several more changes and on 3/12/01 a final TOR was posted at 
http://www.dnso.org/clubpublic/nc-str/Arc00/msg00046.html which expanded on the 
points above.

Most of the focus has been on how having an ALSO would affect the DNSO as the 
DNSO at present is meant to be the sole policy advisory body to the Board on 
domain name issues (quick no-one mention GAC :-)

I made the point that while there is no representation of individuals within 
the DNSO then many will support having an alternative policy advisory body.  
Thus there has also been some focus on how to achieve individual representation 
within the domain name policy process.

DPF

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 Jan 2002 21:59:59 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] RE: WLS Input

Ron and all assembly members,

  Interesting here Ron.  Your comments earlier see:
http://www.dnso.org/clubpublic/ga/Arc09/msg00583.html
In which I quote in part seem to be in direct conflict to
what you are saying below to wit you stated:
"Of course I'm in agreement that there is a significant security gap. 
That's
 why we introduced SnapBack 13 months ago as a safety countermeasure for
 those who are concerned about such security risks."
And also in your post:
http://www.dnso.org/clubpublic/ga/Arc09/msg00574.html
You seem to be contradicting your comments below also in which you
stated to wit:
"When we conduct CLE classes (continuing legal
 education courses, for credits) we always educate attorneys that the
best
 strategy is to register for long periods of time.  Besides being far
more
 economical, it's far more sensible.  Some companies, however, have so
much
 at stake in a single domain name that they want the extra insurance of
a
 SnapBack.  One reason is that it provides "early warning" of tampering
with
 the domain record, e.g. when a webmaster changes the admin contact to
his
 yahoo account before leaving the company."

Ron Wiener wrote:

> Jeff,
>
> To my knowledge neither SnapNames nor VeriSign has *ever* touted WLS as a
> security product.  To the contrary.  Some of the proposal's opponents, in
> seeking to blemish the WLS concept, continue to espouse the notion - rather
> ridiculously - that the existence of WLS would compel current registrants to
> take subscriptions out on their own names.  This preposterous allegation has
> been spread, like folk lore, to the far corners of these boards, and now
> apparently being deemed as fact by innocent bystanders.  If you scan every
> document or e-mail put out by VGRS or SnapNames on the WLS you will not
> find, I assure you, any hint of the idea that WLS should be viewed as a
> security product.
>
> To be clear: SnapBack and WLS are two entirely different product.  WLS is a
> subset of the SnapBack functionality and includes NO security monitoring.
>
> Thanks for the courtesy allowing me to clear the air on this.
>
> Cheers,
> Ron
>
>
> > -----Original Message-----
> > From: Jeff Williams [mailto:[email-masked]]
> > Sent: Wednesday, January 16, 2002 8:15 PM
> > To: Ron Wiener
> > Cc: [email-masked]'; Cameron Powell; [email-masked]
> > Subject: Re: [ga] RE: WLS Input
> >
> >
> > Ron and all assembly members,
> >
> > Ron Wiener wrote:
> >
> > > Jeff,
> > >
> > > Of course I'm in agreement that there is a significant
> > security gap.
> > > That's why we introduced SnapBack 13 months ago as a safety
> > > countermeasure for those who are concerned about such
> > security risks.
> > > While it's not my area of expertise (we have other people
> > here who are
> > > much more knowledgable than I on the RRP/EPP/SRS et al) I'm pretty
> > > sure this issue is entirely outside of the scope of the WLS.
> >
> >   Security is one of my areas of expertise.  WLS however is
> > being touted as is your product, Snapback as in part, an
> > attempt to address the security related existing problems, as
> > you stated above in your comments, to RRP/SRS.  Hence I am a
> > bit confused as to the context and tone of this response in
> > general, and in specific to those known security
> > problems/concerns.  Hence my statements to address the
> > central problem instead of address that central problem
> > (Security) as it is directly also related to the Delete issue
> > through a more concerted effort to develop a solution that
> > encompasses these directly corresponding or related issues...
> >
> > >
> > >
> > > Thanks,
> > > Ron
> > >
> > > > -----Original Message-----
> > > > From: Jeff Williams [mailto:[email-masked]]
> > > > Sent: Wednesday, January 16, 2002 6:45 PM
> > > > To: Ron Wiener
> > > > Cc: [email-masked]'; Cameron Powell; [email-masked]
> > > > Subject: Re: [ga] RE: WLS Input
> > > >
> > > >
> > > > Ron and all assembly members,
> > > >
> > > >   Ron, I think that one of the things or central area of concern
> > > > here that you are missing is that the problem is really
> > deeper than
> > > > you seem to be articulating.  The RRP, SRS and Whois DB's are not
> > > > secure or secure enough to thwart simple circumvention in
> > the case
> > > > of the RRP.  Hence, the delete problem has legs for
> > hackers (And not
> > > > ever really slick ones) to circumvent or otherwise compound the
> > > > delete issue, not to mention make record changes as to
> > ownership of
> > > > Domain names in the RRP DB.  Same is true for SRS, but to a
> > > > lesser degree, and Whois as well.  GIve me a monkey and
> > > > enough bananas and I can do just about anything I want with
> > > > RRP data if a very short period of time.  Hence a more
> > > > complete solution for the delete problem is needed.
> > > >
> > > > Ron Wiener wrote:
> > > >
> > > > > K, good question.
> > > > >
> > > > > There appears to be some confusion between SnapBack -
> > which is a
> > > > > monitoring AND waiting list service, and the proposed WLS -
> > > > which has
> > > > > no monitoring component.  We have many IP clients including
> > > > most major
> > > > > IP law firms, government agencies and many major
> > corporations who
> > > > > employ SnapBack primarily for its monitoring capability
> > and only
> > > > > secondarily as a double safety net in case their name
> > accidentally
> > > > > deletes due to clerical error or registry/registrar
> > error.  When
> > > > > we conduct CLE classes (continuing legal education courses,
> > > > for credits)
> > > > > we always educate attorneys that the best strategy is to
> > > > register for
> > > > > long periods of time.  Besides being far more
> > economical, it's far
> > > > > more sensible.  Some companies, however, have so much
> > at stake in
> > > > > a single domain name that they want the extra insurance of a
> > > > SnapBack.
> > > > > One reason is that it provides "early warning" of tampering
> > > > with the
> > > > > domain record, e.g. when a webmaster changes the admin
> > > > contact to his
> > > > > yahoo account before leaving the company.  Another reason
> > > > is that very
> > > > > often the billing and admin contacts will have left the
> > > > company in 5
> > > > > or 10 years when the registration renewal comes up again,
> > > > and they do
> > > > > not want to take the risk.  The protection against an
> > > > illegal transfer
> > > > > (cyber-jacking) or employee sabotage is far more important than
> > > > > accidental cancellation protection, when common sense
> > is practiced
> > > > > (i.e. important names are registered for 5 to 10 years).
> > > > >
> > > > > Frankly, K, protective use of SnapBack represents low
> > > > single digits of
> > > > > the sales of the product.  We have some resellers, e.g.
> > > > > NameEngine, that provide domain name management
> > services to very
> > > > > large corporations, and they have some protection products in
> > > > > which they bundle SnapBack.  There have been some very
> > > > > high-profile names that we've recovered for corporate clients
> > > > > using SnapBack, like entertainmenttonight.com and
> > > > > americanexpress.net, as a couple of examples that come to mind.
> > > > >
> > > > > As for what we will do in the future to help trademark
> > holders: We
> > > > > will continue to offer some form of free monitoring service
> > > > as we do
> > > > > today with our SnapShot product, but we plan on introducing
> > > > a low-cost
> > > > > security monitoring product separate from SnapBack which
> > > > will provide
> > > > > the same security features, plus some new enhancements over the
> > > > > current SnapBack product, but without the waiting list
> > > > function.  This
> > > > > will be a product that all registrars will be able to offer
> > > > to their
> > > > > customers.  It should be ready by Q2.
> > > > >
> > > > > Hope that's helpful.  If you have any further questions
> > > > about how we
> > > > > can assist trademark holders please feel free to contact
> > > > our Customer
> > > > > Support department, and ask for one of the legal
> > > > professionals on the
> > > > > staff.
> > > > >
> > > > > Cheers,
> > > > > Ron
> > > > >
> > > > > > -----Original Message-----
> > > > > > From: [email-masked] [mailto:[email-masked]]
> > > > > > Sent: Wednesday, January 16, 2002 7:29 AM
> > > > > > To: Ron Wiener
> > > > > > Cc: [email-masked]; [email-masked]
> > > > > > Subject: RE: WLS Input
> > > > > >
> > > > > >
> > > > > > ><snip>  And many of these customers are trademark owners
> > > > > > >re-acquiring names in which they consider themselves to have
> > > > > > >intellectual property rights.  See
> > > > > > >http://www.snapnames.com/corporate_clients.html.
> > > > > > >
> > > > > > >(All contents of SnapNames' website are protected
> > from direct
> > > > > > >copying by applicable copyright laws.)
> > > > > > >
> > > > > - snip -
> > > > >
> > > > > >
> > > > > >
> > > > > > What will you do to support the Trademark owners who already
> > > > > > have the domains that match their trademarks and do
> > not wish to
> > > > > > discontinue use of them at any time?  None of your literature
> > > > > > permits these folks to opt-out of your automated
> > re-registration
> > > > > > program.
> > > > > >
> > > > > > :)
> > > > > >
> > > > > > ~k
> > > > >
> > > >
> > > > Regards,
> > > > --
> > > > Jeffrey A. Williams
> > > > Spokesman for INEGroup - (Over 121k members/stakeholdes
> > > > strong!) CEO/DIR. Internet Network Eng/SR. Java/CORBA Development
> > > > Eng. Information Network Eng. Group. INEG. INC. E-Mail
> > > > [email-masked] Contact Number:  972-244-3801 or
> > 214-244-4827
> > > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > > >
> > > >
> >
> > Regards,
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 121k members/stakeholdes
> > strong!) CEO/DIR. Internet Network Eng/SR. Java/CORBA
> > Development Eng. Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked] Contact Number:  972-244-3801
> > or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> >

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 Jan 2002 20:03:57 -0800 (PST)
From: Patrick Greenwell <[email-masked]>
Subject: Re: [ga] Structure Taskforce Update No 3 

yOn Thu, 17 Jan 2002, David Farrar wrote:

> DRAFT 4 OUT
>
> Draft No 4 is now at http://www.dnso.org/clubpublic/nc-str/Arc00/doc00010.doc
>
> QUORUM FOR ALSO
>
> Draft 3 proposed a minimum 30,000 people have to join the ALSO befoe it could
> elect Board members etc.  In post http://www.dnso.org/clubpublic/nc-
> str/Arc00/msg00073.html I suggested 1,000 or so would be a more appropriate
> level.

I would suggest that the minimum level be however many people vote.
All of these "minimum participation levels" are a distraction perpetrated
by entrenched interests with the aim of preventing representation.

Apologies to those that might view this as American-centric(insert your
country of origin if it makes you feel better) but does the U.S. decide
that it can't elect officials unless a set number of individuals or
percentage of the populace vote?

Of course not, that would be stupid.

/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
                               Patrick Greenwell
                     Stealthgeeks,LLC. Operations Consulting
                          http://www.stealthgeeks.net
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 Jan 2002 20:19:58 -0800
From: Ron Wiener <[email-masked]>
Subject: RE: [ga] RE: WLS Input

I'm sorry Jeff, I honestly don't see the conflict in these two very
consistent statements.

I also don't see why any of this is relevant to the WLS Proposal - which,
again, has absolutely nothing to do with security products.  If you want to
start a new thread on security products, feel free.

- -RW

> -----Original Message-----
> From: Jeff Williams [mailto:[email-masked]] 
> Sent: Wednesday, January 16, 2002 10:00 PM
> To: Ron Wiener
> Cc: [email-masked]'; Cameron Powell; [email-masked]
> Subject: Re: [ga] RE: WLS Input
> 
> 
> Ron and all assembly members,
> 
>   Interesting here Ron.  Your comments earlier see: 
> http://www.dnso.org/clubpublic/ga/Arc09/msg00583.html
> In which I quote in part seem to be in direct conflict to
> what you are saying below to wit you stated:
> "Of course I'm in agreement that there is a significant security gap. 
> That's
>  why we introduced SnapBack 13 months ago as a safety 
> countermeasure for  those who are concerned about such 
> security risks." And also in your post: 
> http://www.dnso.org/clubpublic/ga/Arc09/msg00574.html
> You seem to be contradicting your comments below also in 
> which you stated to wit: "When we conduct CLE classes 
> (continuing legal  education courses, for credits) we always 
> educate attorneys that the best  strategy is to register for 
> long periods of time.  Besides being far more  economical, 
> it's far more sensible.  Some companies, however, have so 
> much  at stake in a single domain name that they want the 
> extra insurance of a  SnapBack.  One reason is that it 
> provides "early warning" of tampering with  the domain 
> record, e.g. when a webmaster changes the admin contact to 
> his  yahoo account before leaving the company."
> 
> Ron Wiener wrote:
> 
> > Jeff,
> >
> > To my knowledge neither SnapNames nor VeriSign has *ever* 
> touted WLS 
> > as a security product.  To the contrary.  Some of the proposal's 
> > opponents, in seeking to blemish the WLS concept, continue 
> to espouse 
> > the notion - rather ridiculously - that the existence of WLS would 
> > compel current registrants to take subscriptions out on their own 
> > names.  This preposterous allegation has been spread, like 
> folk lore, 
> > to the far corners of these boards, and now apparently 
> being deemed as 
> > fact by innocent bystanders.  If you scan every document or 
> e-mail put 
> > out by VGRS or SnapNames on the WLS you will not find, I 
> assure you, 
> > any hint of the idea that WLS should be viewed as a 
> security product.
> >
> > To be clear: SnapBack and WLS are two entirely different 
> product.  WLS 
> > is a subset of the SnapBack functionality and includes NO security 
> > monitoring.
> >
> > Thanks for the courtesy allowing me to clear the air on this.
> >
> > Cheers,
> > Ron
> >
> >
> > > -----Original Message-----
> > > From: Jeff Williams [mailto:[email-masked]]
> > > Sent: Wednesday, January 16, 2002 8:15 PM
> > > To: Ron Wiener
> > > Cc: [email-masked]'; Cameron Powell; [email-masked]
> > > Subject: Re: [ga] RE: WLS Input
> > >
> > >
> > > Ron and all assembly members,
> > >
> > > Ron Wiener wrote:
> > >
> > > > Jeff,
> > > >
> > > > Of course I'm in agreement that there is a significant
> > > security gap.
> > > > That's why we introduced SnapBack 13 months ago as a safety 
> > > > countermeasure for those who are concerned about such
> > > security risks.
> > > > While it's not my area of expertise (we have other people
> > > here who are
> > > > much more knowledgable than I on the RRP/EPP/SRS et al) 
> I'm pretty 
> > > > sure this issue is entirely outside of the scope of the WLS.
> > >
> > >   Security is one of my areas of expertise.  WLS however is being 
> > > touted as is your product, Snapback as in part, an attempt to 
> > > address the security related existing problems, as you 
> stated above 
> > > in your comments, to RRP/SRS.  Hence I am a bit confused 
> as to the 
> > > context and tone of this response in general, and in specific to 
> > > those known security problems/concerns.  Hence my statements to 
> > > address the central problem instead of address that 
> central problem
> > > (Security) as it is directly also related to the Delete issue
> > > through a more concerted effort to develop a solution that
> > > encompasses these directly corresponding or related issues...
> > >
> > > >
> > > >
> > > > Thanks,
> > > > Ron
> > > >
> > > > > -----Original Message-----
> > > > > From: Jeff Williams [mailto:[email-masked]]
> > > > > Sent: Wednesday, January 16, 2002 6:45 PM
> > > > > To: Ron Wiener
> > > > > Cc: [email-masked]'; Cameron Powell; [email-masked]
> > > > > Subject: Re: [ga] RE: WLS Input
> > > > >
> > > > >
> > > > > Ron and all assembly members,
> > > > >
> > > > >   Ron, I think that one of the things or central area 
> of concern 
> > > > > here that you are missing is that the problem is really
> > > deeper than
> > > > > you seem to be articulating.  The RRP, SRS and Whois DB's are 
> > > > > not secure or secure enough to thwart simple circumvention in
> > > the case
> > > > > of the RRP.  Hence, the delete problem has legs for
> > > hackers (And not
> > > > > ever really slick ones) to circumvent or otherwise 
> compound the 
> > > > > delete issue, not to mention make record changes as to
> > > ownership of
> > > > > Domain names in the RRP DB.  Same is true for SRS, but to a 
> > > > > lesser degree, and Whois as well.  GIve me a monkey 
> and enough 
> > > > > bananas and I can do just about anything I want with 
> RRP data if 
> > > > > a very short period of time.  Hence a more complete 
> solution for 
> > > > > the delete problem is needed.
> > > > >
> > > > > Ron Wiener wrote:
> > > > >
> > > > > > K, good question.
> > > > > >
> > > > > > There appears to be some confusion between SnapBack -
> > > which is a
> > > > > > monitoring AND waiting list service, and the proposed WLS -
> > > > > which has
> > > > > > no monitoring component.  We have many IP clients including
> > > > > most major
> > > > > > IP law firms, government agencies and many major
> > > corporations who
> > > > > > employ SnapBack primarily for its monitoring capability
> > > and only
> > > > > > secondarily as a double safety net in case their name
> > > accidentally
> > > > > > deletes due to clerical error or registry/registrar
> > > error.  When
> > > > > > we conduct CLE classes (continuing legal education courses,
> > > > > for credits)
> > > > > > we always educate attorneys that the best strategy is to
> > > > > register for
> > > > > > long periods of time.  Besides being far more
> > > economical, it's far
> > > > > > more sensible.  Some companies, however, have so much
> > > at stake in
> > > > > > a single domain name that they want the extra insurance of a
> > > > > SnapBack.
> > > > > > One reason is that it provides "early warning" of tampering
> > > > > with the
> > > > > > domain record, e.g. when a webmaster changes the admin
> > > > > contact to his
> > > > > > yahoo account before leaving the company.  Another reason
> > > > > is that very
> > > > > > often the billing and admin contacts will have left the
> > > > > company in 5
> > > > > > or 10 years when the registration renewal comes up again,
> > > > > and they do
> > > > > > not want to take the risk.  The protection against an
> > > > > illegal transfer
> > > > > > (cyber-jacking) or employee sabotage is far more important 
> > > > > > than accidental cancellation protection, when common sense
> > > is practiced
> > > > > > (i.e. important names are registered for 5 to 10 years).
> > > > > >
> > > > > > Frankly, K, protective use of SnapBack represents low
> > > > > single digits of
> > > > > > the sales of the product.  We have some resellers, e.g. 
> > > > > > NameEngine, that provide domain name management
> > > services to very
> > > > > > large corporations, and they have some protection 
> products in 
> > > > > > which they bundle SnapBack.  There have been some very 
> > > > > > high-profile names that we've recovered for 
> corporate clients 
> > > > > > using SnapBack, like entertainmenttonight.com and 
> > > > > > americanexpress.net, as a couple of examples that come to 
> > > > > > mind.
> > > > > >
> > > > > > As for what we will do in the future to help trademark
> > > holders: We
> > > > > > will continue to offer some form of free monitoring service
> > > > > as we do
> > > > > > today with our SnapShot product, but we plan on introducing
> > > > > a low-cost
> > > > > > security monitoring product separate from SnapBack which
> > > > > will provide
> > > > > > the same security features, plus some new enhancements over 
> > > > > > the current SnapBack product, but without the waiting list
> > > > > function.  This
> > > > > > will be a product that all registrars will be able to offer
> > > > > to their
> > > > > > customers.  It should be ready by Q2.
> > > > > >
> > > > > > Hope that's helpful.  If you have any further questions
> > > > > about how we
> > > > > > can assist trademark holders please feel free to contact
> > > > > our Customer
> > > > > > Support department, and ask for one of the legal
> > > > > professionals on the
> > > > > > staff.
> > > > > >
> > > > > > Cheers,
> > > > > > Ron
> > > > > >
> > > > > > > -----Original Message-----
> > > > > > > From: [email-masked] [mailto:[email-masked]]
> > > > > > > Sent: Wednesday, January 16, 2002 7:29 AM
> > > > > > > To: Ron Wiener
> > > > > > > Cc: [email-masked]; [email-masked]
> > > > > > > Subject: RE: WLS Input
> > > > > > >
> > > > > > >
> > > > > > > ><snip>  And many of these customers are trademark owners 
> > > > > > > >re-acquiring names in which they consider themselves to 
> > > > > > > >have intellectual property rights.  See 
> > > > > > > >http://www.snapnames.com/corporate_clients.html.
> > > > > > > >
> > > > > > > >(All contents of SnapNames' website are protected
> > > from direct
> > > > > > > >copying by applicable copyright laws.)
> > > > > > > >
> > > > > > - snip -
> > > > > >
> > > > > > >
> > > > > > >
> > > > > > > What will you do to support the Trademark owners 
> who already 
> > > > > > > have the domains that match their trademarks and do
> > > not wish to
> > > > > > > discontinue use of them at any time?  None of your 
> > > > > > > literature permits these folks to opt-out of your 
> automated
> > > re-registration
> > > > > > > program.
> > > > > > >
> > > > > > > :)
> > > > > > >
> > > > > > > ~k
> > > > > >
> > > > >
> > > > > Regards,
> > > > > --
> > > > > Jeffrey A. Williams
> > > > > Spokesman for INEGroup - (Over 121k members/stakeholdes
> > > > > strong!) CEO/DIR. Internet Network Eng/SR. Java/CORBA 
> > > > > Development Eng. Information Network Eng. Group. INEG. INC. 
> > > > > E-Mail [email-masked] Contact Number:  972-244-3801 or
> > > 214-244-4827
> > > > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > > > >
> > > > >
> > >
> > > Regards,
> > > --
> > > Jeffrey A. Williams
> > > Spokesman for INEGroup - (Over 121k members/stakeholdes
> > > strong!) CEO/DIR. Internet Network Eng/SR. Java/CORBA Development 
> > > Eng. Information Network Eng. Group. INEG. INC. E-Mail 
> > > [email-masked] Contact Number:  972-244-3801 or 
> 214-244-4827
> > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > >
> > >
> 
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes 
> strong!) CEO/DIR. Internet Network Eng/SR. Java/CORBA 
> Development Eng. Information Network Eng. Group. INEG. INC. 
> E-Mail [email-masked] Contact Number:  972-244-3801 
> or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 Jan 2002 17:34:59 +1300
From: DPF <[email-masked]>
Subject: Re: [ga] Structure Taskforce Update No 3 

On Thu, 17 Jan 2002 15:12:19 +1300, Steven Heath
<[email-masked]> wrote:

>
>> DRAFT 4 OUT
>
>> Draft No 4 is now at
>http://www.dnso.org/clubpublic/nc-str/Arc00/doc00010.doc
>
>Has the task force come to consensus yet on the ALSC recommendation of being
>6 directors elected from At Large as opposed to the by laws that state 9?

No not at all.  There are some very disparate views on this issue.

>If not (which I am assuming) what process is the task force going to use
>around to reach a 'consensus' on this key area?

I don't see consensus likely at all and no process likely to produce
one.

At the appropriate time I will ask for a formal show of hands on the
issue but I have little expectation that those in favour of nine will
have the majority.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 Jan 2002 17:39:05 +1300
From: DPF <[email-masked]>
Subject: Re: [ga] Structure Taskforce Update No 3 

On Wed, 16 Jan 2002 20:03:57 -0800 (PST), Patrick Greenwell
<[email-masked]> wrote:

>yOn Thu, 17 Jan 2002, David Farrar wrote:
>
>> DRAFT 4 OUT
>>
>> Draft No 4 is now at http://www.dnso.org/clubpublic/nc-str/Arc00/doc00010.doc
>>
>> QUORUM FOR ALSO
>>
>> Draft 3 proposed a minimum 30,000 people have to join the ALSO befoe it could
>> elect Board members etc.  In post http://www.dnso.org/clubpublic/nc-
>> str/Arc00/msg00073.html I suggested 1,000 or so would be a more appropriate
>> level.
>
>I would suggest that the minimum level be however many people vote.
>All of these "minimum participation levels" are a distraction perpetrated
>by entrenched interests with the aim of preventing representation.

What is proposed is not an actual minimum voting level but a minimum
membership level before one holds a vote.  I think there is some
legitimate concern that if for example the membership fee was set at
US$150 and only 60 people joined (all happening for example to be IP
lawyers) that one wouldn't want that group of 60 to be able to elect
at large directors.

I suspect that until one knows what the membership criteria and fee
are going to be, it will be difficult to set a sensible minimum level
as this will depend on those two factors (amongst other things.)

>Apologies to those that might view this as American-centric(insert your
>country of origin if it makes you feel better) but does the U.S. decide
>that it can't elect officials unless a set number of individuals or
>percentage of the populace vote?

Yet many organisations do have quorums.  Would be good to have more
feedback on this issue though.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1002
*************************